.ShowAnnouncement{
 position:fixed;
 top: 2%;
 left: 60%;
 z-index:10002;
 margin-left:-35%;
 margin-top:0%;
 width:50%;
 height:90%;
 background-color:#fff;
 padding:5px;
 text-align:center;
}

.AnnouncementBG{
	width:100%;
	height:100%;
	position:fixed;
	top:0px;
	background-color:#000;
	opacity: 0.5;
	z-index:10000;
}
.CloseButton{
 position:absolute;
 top:-15px;
 right:-15px;
 width:30px;
}
.ShowIframe{
	width:100%;
	height:100%;
	border:0px;
	overflow: auto;
	font-size:14px;
}
.Announcementtext li{
	list-style:disc;
	margin-left: 14px;
}

.Announcementtext{
	text-align:left;
	padding:0px 10%;
	margin:20px 0px;
	overflow-y:auto;
}

.AnnouncementImg{
	height:auto;
	width:100%;
}

.AnnouncementTable{
	line-height:20.7999992370605px;
	width:80%;
	margin: 0px auto;
}
.AnnouncementButton{
	color:blue;
	margin:0px 20px;
}

@media screen and (max-width:1024px) {
	
	.ShowAnnouncement{
	 position:fixed;
	 top: 2%;
	 left: 50%;
	 z-index:10002;
	 margin-left:-35%;
	 margin-top:0%;
	 width:70%;
	 height:90%;
	 background-color:#fff;
	 padding:5px;
	 text-align:center;
	}
	
}
@media screen and (max-width:768px) {
	
	.AnnouncementTable{
		line-height:20.7999992370605px;
		width:90%;
		margin: 0px auto;
	}
}
@media screen and (max-width:486px) {
.ShowAnnouncement{
	 position:fixed;
	 top: 2%;
	 left: 0%;
	 z-index:10002;
	 margin-left:10%;
	 margin-top:0%;
	 width:80%;
	 height:90%;
	 min-height:90%;
	 background-color:#fff;
	 padding:5px;
	 text-align:center;
	}
	
}